.tree,
.tree ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.tree ul {
    margin-left: 1rem;
    position: relative
}

.tree ul ul {
    margin-left: .5rem
}

.tree ul:before {
    content: "";
    display: block;
    width: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    border-left: 1px solid
}

.tree li {
    margin: 0;
    padding: 0 1rem;
    line-height: 2rem;
    color: #003565;
    font-weight: 700;
    position: relative
}

.tree ul li:before {
    content: "";
    display: block;
    width: 10px;
    height: 0;
    border-top: 1px solid;
    margin-top: -1px;
    position: absolute;
    top: 1rem;
    left: 0
}

.tree ul li:last-child:before {
    background: #f8f8f8;
    height: auto;
    top: 1rem;
    bottom: 0
}

.tree li a {
    text-decoration: none;
    color: #003565;
}

.tree li button,
.tree li button:active,
.tree li button:focus {
    text-decoration: none;
    color: #003565;
    border: none;
    background: transparent;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    outline: 0;
}

.tree input[type=checkbox] {
    display: inline-block;
}

.selected-domains,
.treeview {
    border: 1px solid #5c6a6d;
    padding: 10px;
    margin: 10px 0;
}

.selected-domains h2 {
    font-size: 1rem;
    font-weight: bolder;
    margin: 0 0 10px 0;
}

domains-tree-component li ul {
    border-left: 1px #cccccc dotted;
}

@media (max-width: 768px) {
    domains-tree-component ul {
        padding-left: 10px;
    }
}

domains-tree-component li {
    list-style: none;
}

.domain-container {
    padding: 2px;
    display: inline-block;
    font-size: 1.2rem;
    line-height: 1.6rem;
}

#domains-list .domain {
    display: inline-block;
}

#domains-list .domain:not(:last-child):after {
    content: ',';
    margin-right: 2px;
    font-size: 1.2rem;
}

domains-tree-component li .domain-container {
    display: block;
}

.domain-container .resicon {
    display: none;
    width: 1.5rem;
    height: 1.5rem;
    cursor: pointer;
    background-color: #cccccc;
}

.domain-container:hover,
.domain-container.selected,
.domain-container:focus {
    background-color: #cccccc;
}

.domain-container:hover .resicon {
    display: inline-block;
}

@media(max-width:992px){
    .domain-container .resicon {
        display: inline-block;
    }
}



.domain-container:not(.selected):hover .resicon,
#treeview-domains:focus .domain-container.selected .resicon,
.domain-container:focus .resicon {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    cursor: pointer;
}

.domain-container:hover .resicon.hideall {
    cursor: zoom-out;
}

.domain-container:hover .resicon.viewmore {
    cursor: zoom-in;
}

#treeview-domains {
    padding: 10px;
    margin: 10px;
    border: 1px #cccccc dotted;
    max-height: 300px;
    overflow: auto;
}

input#domains-input {
    background-color: #f8f8f8;
    box-shadow: none;
    cursor: text;
    padding-right: 30px;
}

.searched {
    color: #0B76C3;
}

.domainselected {
    color: #c05600;
}